<div class="layout layout-nav-top">
  <div class="navbar navbar-expand-lg bg-dark navbar-dark sticky-top">
    <a class="navbar-brand" href="#">
      <img alt="Pipeline" src="../../assets/dependencies/img/logo.svg" />
    </a>
    <div class="d-flex align-items-center">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbar-collapse"
        aria-controls="navbar-collapse"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
    </div>
    <div
      class="collapse navbar-collapse justify-content-between"
      id="navbar-collapse"
    >
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" routerLinkActive="/home">Accueil</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/list-projet">Projets</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/">Entreprises</a>
        </li>
      </ul>
      <div class="d-lg-flex align-items-center">
        <form class="form-inline my-lg-0 my-2">
          <div class="input-group input-group-dark input-group-round">
            <div class="input-group-prepend">
              <span class="input-group-text">
                <i class="material-icons">search</i>
              </span>
            </div>
            <input
              type="search"
              class="form-control form-control-dark"
              placeholder="Search"
              aria-label="Search app"
              aria-describedby="search-app"
            />
          </div>
        </form>
      </div>
    </div>
  </div>
  <div class="main-container">
    <div class="breadcrumb-bar navbar bg-white sticky-top">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item">
            <a routerLinkActive="/home">Accueil</a>
          </li>
        </ol>
      </nav>

      <div class="dropdown">
        <button
          class="btn btn-round"
          role="button"
          data-toggle="dropdown"
          aria-expanded="false"
        >
          <i class="material-icons">settings</i>
        </button>
        <div class="dropdown-menu dropdown-menu-right">
          <a class="dropdown-item" routerLink="/auth/login">Se connecter</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" routerLink="/auth/signup-ent"
            >Creer un compte entreprise</a
          >
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" routerLink="/auth/signup-const"
            >Creer un compte particulier</a
          >
        </div>
      </div>
    </div>
    <router-outlet></router-outlet>
  </div>
</div>
